import Vue from 'vue'
import App from './App'
import store from './store'
import Toast from '@/wxcomponents/vant/toast/toast';
import {
	goMiniApp,
	goPage
} from '@/utils/utils.js'

Vue.config.productionTip = false
App.mpType = 'app'

Vue.prototype.goMiniApp = goMiniApp
Vue.prototype.goPage = goPage
Vue.prototype.Toast = Toast

const app = new Vue({
	store,
	...App
})
app.$mount()
